+ Reply
Results 1 to 7 of 7

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Nes 1.4

is a discussion within the

Native iPhone / iPod Touch App Discussion

forums, a part of the

3rd Party Apps For iPhone | iPod Touch

section;
I updated to 1.4, and I was playing Mike Tyson's Punch Out... I exited the game, and now when I try to launch the NES.APP it tried to load, and
...
  1. #1
    iPhone? More like MyPhone rxmxsh's Avatar
    Join Date
    Jul 2007
    Location
    Irvine, Ca.
    Posts
    179
    Thanks
    21
    Thanked 4 Times in 4 Posts

    Default Nes 1.4
    I updated to 1.4, and I was playing Mike Tyson's Punch Out... I exited the game, and now when I try to launch the NES.APP it tried to load, and then goes right back to my home screen. I've uninstalled, reinstalled, rebooted, all the "usual" stuff. How do I get NES up and running again? Can I get the old version and cyberduck it back? Do I need to delete the roms and try again?

  2. #2
    My iPhone is a Part of Me
    Join Date
    Jun 2007
    Posts
    757
    Thanks
    16
    Thanked 118 Times in 93 Posts

    It could just be a bug. 1.4.1 is already out so I would just wait for that to make its way to installer then see if it fixes the problem.

  3. #3
    iPhone? More like MyPhone
    Join Date
    Jul 2007
    Posts
    124
    Thanks
    6
    Thanked 0 Times in 0 Posts

    Anyone know why Installer is trying to downgrade 1.4.0 to 1.3.2?

  4. #4
    the kanye west of programming drunknbass's Avatar
    Join Date
    Jul 2007
    Posts
    392
    Thanks
    0
    Thanked 51 Times in 41 Posts

    i had a bug once, it was because of my save game file got currupted somehow. so try deleting the punchout savegame in the roms folder and try again

  5. The Following User Says Thank You to drunknbass For This Useful Post:

    rxmxsh (09-23-2007)

  6. #5
    Green Apple RonMexico's Avatar
    Join Date
    Aug 2007
    Location
    Fresno,Ca
    Posts
    82
    Thanks
    2
    Thanked 3 Times in 3 Posts

    Quote Originally Posted by shizzabrick View Post
    Anyone know why Installer is trying to downgrade 1.4.0 to 1.3.2?
    id like to know also

  7. #6
    My iPhone is a Part of Me
    Join Date
    Jul 2007
    Location
    Davis, California
    Posts
    674
    Thanks
    21
    Thanked 83 Times in 74 Posts

    dudes... 1.4 supports 2p... I posted about this like a week ago..
    http://www.modmyi.com/forums/showthread.php?t=6365
    Last edited by unclear; 09-23-2007 at 06:20 PM. Reason: linky

  8. #7
    iPhone? More like MyPhone rxmxsh's Avatar
    Join Date
    Jul 2007
    Location
    Irvine, Ca.
    Posts
    179
    Thanks
    21
    Thanked 4 Times in 4 Posts

    Thanks guys. I actually just deleted my roms folder via cyberduck and reinstalled them, and now it's working again.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts